[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TPairSplitterSide.Create

Constructor for the class instance.

## Declaration

Source position: pairsplitter.pas line 54

`public constructor TPairSplitterSide.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the control.

## Description

Create is the constructor for the class instance, and calls the inherited constructor using TheOwner as the owner of the control. Create updates values in the ControlStyle property and the internal window control flags used in the control.